---
title: Dedicated Implementation Services
suppress_header: true
description: "Enterprise-ready, scalable GitLab installation designed by experts."
canonical_path: "/services/implementation/enterprise/"
extra_css:
  - services.css
---

.wrapper
  .simple-header
    %h1
      Dedicated Implementation Services
    %h3.headline-subtitle
      Enterprise-ready, scalable GitLab installation designed by experts

.services-inner
  .page-container.container
    %ol.breadcrumb
      %li 
      = breadcrumbs(current_page)
    .row
      .col-md-10.col-md-offset-1.tile
        %h1 Summary
        %p.service-para
          Optimize your organization's adoption of GitLab.  The GitLab Professional Service team has years of experience deploying, scaling and securing GitLab installations for customers.  We leverage our repository of infrastructure-as-code to deploy a  
          %a{href: "https://docs.gitlab.com/ee/administration/reference_architectures/", target: "_blank"}
            reference architecture
          based on your availability, scalability, and disaster-recovery needs. We help deploy to the target of your choice - cloud providers like AWS, GCP, and Azure, or on-premesis data centers. For scaling systems for hundreds to thousands, or even tens of thousands of users - get direct, hands-on assistance from our experts.

        %h2 Who is this service for?
        %p.service-para
          Customers who have higher aspirational requirements related to availability, scalability, and disaster recovery than the
          %a{href: "/services/rapid-results/", target: "_blank"}
            rapid results
          offering can provide. From large Fortune 100 companies to small start-ups, everyone can benefit from starting their Concurrent DevOps journey on the right foot.

        %h1 What's included?
        %ul
          %li Installation of GitLab
          %li Backup design and implementation
          %li Upgrade / maintenance planning and execution
          %li High Availability / Disaster Recovery architecture design and setup services

.services-form#contactform
  .page-container.container.text-center
    %h2 Interested in GitLab Professional Services? Get in touch.
    %script{src: "//page.gitlab.com/js/forms2/js/forms2.min.js"}
    %form#mktoForm_1476
    :javascript
      MktoForms2.setOptions(
      {
        formXDPath : "/rs/194-VVC-221/images/marketo-xdframe-relative.html"
      });
      MktoForms2.loadForm("//page.gitlab.com", "194-VVC-221", 1476, function(form) {
        form.onSuccess(function(values, followUpUrl) {

          form.getFormElem().hide();
          document.getElementById('confirmform').style.visibility = 'visible';
          return false;
        });
      });
    #confirmform{style: "visibility:hidden;"}
      %p Submission received! We'll be in contact shortly.
